@charset "UTF-8";
/* CSS Document */
html, body {	width: 100%;	height: 100%;padding: 0;	margin: 0;background:#f7f8f8;}
body {color: #000;line-height: normal;font-family: Arial, Helvetica, sans-serif;font-size: 14px;}
	
	
/*-----------------------language---------------------------*/
#otc2017-language {font-size:14px;color: #ffffff;float:right;font-weight:bold;background-color:#ffd200;width:70px;height:20px;margin:-20px 20px 0 0;}
#otc2017-language a,#otc2017-language a:link, #otc2017-language a:visited {	color:#000;text-decoration:none;}	
#otc2017-language a:hover {color:#3aba9b;}


/*-----------------------header-----------------------------*/
#otc2017-header-main {height: 110px;	background:#f05a28;	margin:0;padding:0;clear:both;position:relative;}	
#otc2017-header-main h1 {font-size:35px;	font-weight:normal;	margin: 2px 0 0 31px;	color:#ffffff;}	
#otc2017-header {height: 110px;	background:#f05a28;	padding:20px 0 20px 0;margin:0;clear:both;position:relative;text-align:center;}	
#otc2017-header .otc2017-header-year {font-size:40px;color:#ffffff;text-align:right;	width:150px;	position:absolute;top:0;right:80px;}	
#otc2017-header h1 {font-size: 80px;	font-weight:bold;margin:0;color:#ffffff;}
#otc2017-header a.otc {font-size: 80px;	font-weight:bold;margin:0;color:#ffd200; text-decoration:none;}
#otc2017-header .subtext {font-size: 20px;font-weight:600;margin:0;color:#000;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;text-transform:uppercase;}


/*-------------------product list---------------------------*/
#otc2017-nav {max-width: 1280px;background-color:#ffd200;text-align:center;height:46px;}
#otc2017-nav a {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#000;padding:15px;text-decoration:none;display:inline-block;width:auto;height:auto;}
#otc2017-nav a:hover {background-color:#f05a28;color:#ffffff;text-decoration:none;display:inline-block;width:auto;height:auto;}
#otc2017-nav a.active-state {background-color:#f05a28;color:#ffffff;text-decoration:none;display:inline-block;width:auto;height:auto;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;padding:15px;}
#otc2017-index-nav {margin:0;max-width: 1280px;width:100%;padding:0;height:auto;	display:inline-block;background-color:#f05a28;}
#otc2017-index-nav-dropdown {margin:0;width:100%;padding:0;height:auto;display:none;background-color:#3aba9b;}
#otc2017-next-previous-nav {display:none;}
#otc2017-next-previous-nav .previous-mobile {display:none;}
#otc2017-next-previous-nav .next-mobile {display:none;}
#otc2017-index-header {margin:0;max-width: 1280px;padding:0;height:auto;display:inline-block;}
#otc2017-index-header .img {min-width:320px;margin:0;width:100%;padding:0;height:auto;}
#otc2017-category-title {margin:0;max-width: 1280px;width:100%;padding:15px 0 0 0;height:40px;display:inline-block;background-color:#ffdc3e;text-align:center;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:22px;color:#000;}
#otc-product-list {display: block;margin:0;padding:0;position:relative;}
#otc-product-list li .index-text {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#ffffff;padding:0 0 8px 15px;}
#otc-product-list li .index-text-sub {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-size:14px;line-height:16px;color:#000;padding:0 0 0 15px;font-weight: bold;}
#otc-product-list li {padding: 0;position: relative;margin: 0;list-style-type:none;display:block;}
#otc-product-list li a {display: block;position: relative;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;top:0;right:0;padding:4px 0;color:#000;font-size: 15px;line-height:16px;text-decoration: none;font-weight: bold;}				
#otc-product-list li ul {float:left;width: 240px;margin:10px 10px 0 0;padding:0;}
#otc-product-list li ul li {float: none;padding: 0;margin: 0;height: 100%;}
#otc-product-list li ul li:hover {background: none;}
#otc-product-list li ul li a {display: block;float: none;}
#otc-product-list li ul li a:hover {color:#fff;}


/*----------------------containers---------------------------*/
#otc2017-main_wrapper {min-width:320px;max-width:1280px;margin:0px auto;padding:0;}
#otc2017-wrapper {min-width:320px;max-width:1280px;margin:0px auto;padding:0;background-color:#fff;text-align:center;}
#otc2017-wrapper .main-text {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:20px;line-height:24px;padding:0 50px 0 50px;color:#636466;}
#otc2017-wrapper .otc2017-container {min-width:320px;max-width:1280px;margin:0px auto;padding:20px 0 40px 0;position:relative;text-align:center;	height:auto;	display:block;}
#otc2017-wrapper .previous {margin: 0 auto;width: 75px;padding: 12px 12px 12px 20px;position: absolute;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;display: block;text-decoration: none;color: #666666;background: url(http://www.canadianhealthcarenetwork.ca/microsites/otc2017/images/otc-2016-arrow-previous.jpg) left center no-repeat;left: 15px;top:30px;}
#otc2017-wrapper a.previous:hover {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;text-decoration:none;color:#3aba9b;}
#otc2017-wrapper .next {margin: 0 auto;width: 75px;padding: 12px;position: absolute;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;display: block;text-decoration: none;	color: #666666;background: url(http://www.canadianhealthcarenetwork.ca/microsites/otc2017/images/otc-2016-arrow-next.jpg) right center no-repeat;left: 1170px;top: 30px;}
#otc2017-wrapper .text {width:800px;height:auto;	padding:20px 0 20px 20px; margin:0 0 20px 0;text-align:left;float:left;}
#otc2017-coming-soon .coming-soon-text { font-size:60px; font-weight:bold; color:#999999; height:400px;}	
#otc2017-wrapper a.next:hover {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;text-decoration:none;color:#3aba9b;}
#otc2017-logo-meaning {width:60%;height:auto;padding:0 0 0 20px; margin:20px 0 0 0; text-align:left;float:left;}
#otc2017-logo-meaning .img {float:left; margin:0 20px 0 0;}
#otc2017-logo-meaning .cambria-heading {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-size:22px;line-height:22px;font-weight:bold;text-transform:uppercase;color:#3aba9b;}
#otc2017-logo-meaning .text {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:20px;line-height:24px;color:#f05a28;}
#otc2017-chart-example {width:410px;	height:auto;	padding:0 20px 0 20px;float:right;}
#otc2017-survey-method {width:60%;height:auto;	padding:20px;margin:20px 0 0 0;text-align:left;float:left;background-color:#dcddde;}
#otc2017-survey-method .cambria-heading {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-size:22px;line-height:22px;font-weight:bold;text-transform:uppercase;color:#3aba9b;}
#otc2017-survey-method .text {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:20px;line-height:24px;color:#f05a28;}
#otc2017-click-for-both {width:100%;height:auto;text-align:center; padding:20px 0 20px 0; background-color:#ffd200;}
#otc2017-click-for-both .cambria-text {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-size: 22px;line-height: 20px;font-weight: bold;text-transform: uppercase;color: #000;text-decoration: none;}
#otc2017-home-pharmacist-btn {width:570px;height:200px;float:left;margin:0 0 0 40px;}
#otc2017-home-pharmacist-btn .btn-text {margin: 0 auto;width:100%;font-size:30px;padding: 12px 0 12px 0;font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;display: block;text-decoration: none;color: #3aba9b;text-transform:uppercase;background-color:#ffffff;position:relative;opacity: 0.9;left:0px;}
#otc2017-home-pharmacist-btn a.btn-text:hover {text-decoration: none;color: #000;	background-color:#ffd200;opacity: 0.9;}
#otc2017-home-pharmacist-btn .btn-sub-text {margin: 0 auto;width:100%;padding: 12px 0 12px 0;font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; font-size:16px;display: block;text-decoration: none;color: #ffffff;background-color:#3aba9b;position:relative;left:0px;}
#otc2017-home-physician-btn {width:570px;height:200px;float:right;margin:0 40px 0 0;}
#otc2017-home-physician-btn .btn-text {margin: 0 auto;width:100%;font-size:30px;padding: 12px 0 12px 0;font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;display: block;text-decoration: none;color: #3aba9b;text-transform:uppercase;background-color:#ffffff;position:relative;opacity: 0.9;left:0px;}
#otc2017-home-physician-btn a.btn-text:hover {text-decoration: none;color: #000;background-color:#ffd200;	opacity: 0.9;}
#otc2017-home-physician-btn .btn-sub-text {margin: 0 auto;width:100%;padding: 12px 0 12px 0;font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; font-size:16px;display: block;text-decoration: none;color: #ffffff;background-color:#3aba9b;position:relative;left:0px;}
#otc2017-home-main-text {width:100%;	}
#otc2017-home-main-text .main-text {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:20px;line-height:24px;padding:0 50px 0 50px;color:#000;}
#otc2017-home-main-text	.cambria-text {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-size: 20px;line-height: 30px;font-weight: bold;text-transform: uppercase;color: #f05a28;}
#otc-index-of-categories {width:100%; margin:0 auto; padding:0; height:auto; background-color:#3aba9b; display:none; vertical-align:text-top top;}
#otc-index-of-categories .index-text {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#ffffff;}
#otc-index-of-categories .button { width:80px; height:auto; background-color:#3aba9b; float:right;}


/*-------------------product page---------------------------*/
#otc2017-ad {margin:0 20px 0 0;}
#otc2017-chart {margin:0 0 0 20px;}
#otc2017-physician-ad {margin:0 10px 0 0;}
#otc2017-physician-chart {margin:0 0 0 10px;}


/*---------------------landing page-------------------------*/
#otc2017-footer {width:100%;height:50px;background-color:#f05a28;}
#otc2017-footer .copyright {width:400px; float:left; color:#ffffff; text-align:left;}
#otc2017-footer .privacy {width:160px; float:right; text-align:center;}
#otc2017-footer .terms {width:160px; float:right; text-align:center;}
#otc2017-footer .logos {width:100%;text-align:right; background-color:#FFFFFF; height:50px;}
#otc2017-footer p {text-align:center;padding:0 31px;margin:0;}

@media screen and (max-width: 1279px) {
	#otc-product-list li ul {width: 186px;margin: 10px 1% 0 0;}
}
@media screen and (max-width: 1219px) {
	#otc2017-home-pharmacist-btn, #otc2017-home-physician-btn {max-width: 470px;}
}
@media screen and (max-width: 1066px) {
	ul.nav-col1 {margin-right: 1% !important;}
}
@media screen and (max-width: 1024px) {
	#otc2017-wrapper { width:100%;margin:0px auto;padding:0;background-color:#fff;text-align:center;}
	#otc2017-wrapper .img {margin:15px 0 15px 0;padding:0;text-align:center;}
	#otc2017-wrapper .previous { display:none;}
	#otc2017-wrapper .next { display:none;}
	#otc2017-next-previous-nav { width:100%; display:block; height:50px; position:relative; padding:10px 0 0 0;}
	#otc2017-next-previous-nav .previous-mobile {width: 75px;padding: 12px 12px 12px 20px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;display: block;text-decoration: none;color: #666666;background: url(http://www.canadianhealthcarenetwork.ca/microsites/otc2017/images/otc-2016-arrow-previous.jpg) left center no-repeat;	float:left;}
	#otc2017-next-previous-nav .next-mobile {width: 75px;padding: 12px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;display: block;text-decoration: none;	color: #666666;background: url(http://www.canadianhealthcarenetwork.ca/microsites/otc2017/images/otc-2016-arrow-next.jpg) right center no-repeat; float:right;}
	#otc2017-nav {width:100%;background-color:#ffd200;text-align:center;height:auto;}
	#otc2017-nav a {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#000;padding:15px 0 15px 0;text-decoration:none;display:inline-block;width:100%;height:auto;}
	#otc2017-nav a:hover {background-color:#f05a28;color:#ffffff;text-decoration:none;display:inline-block;width:100%;height:auto;}
	#otc2017-nav a.active-state {background-color:#f05a28;color:#ffffff;text-decoration:none;display:inline-block;width:100%;height:auto;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;padding:15px 0 15px 0;}
	#otc2017-header { width:100%; height:auto;background:#f05a28;padding:20px 0 20px 0;margin:0;clear:both;position:relative;text-align:center;}	
	#otc2017-index-header {margin:0;width:100%;padding:0;height:auto;display:inline-block;}
	#otc2017-index-header .img {margin:0;width:100%;padding:0;height:auto;}
	#otc2017-index-nav {margin:0;width:100%;padding:0;height:auto;display:none;background-color:#3aba9b;}
	#otc2017-header .subtext {font-size: 16px;font-weight:600;margin:0;color:#000;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;text-transform:uppercase;}
	#otc2017-home-pharmacist-btn {width:100%;margin:0 auto 10px 20px; padding:0; background-size: 60% auto;}
	#otc2017-home-pharmacist-btn .btn-text {margin: 0 auto;width:100%;font-size:30px;padding: 12px 0 12px 0;font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;display: block;text-decoration: none;color: #3aba9b;text-transform:uppercase;background-color:#ffffff;position:relative;opacity: 0.9;left:0px;}
	#otc2017-home-pharmacist-btn .btn-sub-text {margin: 0 auto;width:100%;padding: 12px 0 12px 0;font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;display: block;text-decoration: none;color: #ffffff;background-color:#3aba9b;position:relative;left:0px;}
	#otc2017-home-physician-btn {width:100%;margin:0 20px 20px auto; padding:0;background-size: 60% auto;}
	#otc2017-home-physician-btn .btn-text {margin: 0 auto;width:100%;font-size:30px;padding: 12px 0 12px 0;font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;display: block;text-decoration: none;color: #3aba9b;text-transform:uppercase;background-color:#ffffff;position:relative;opacity: 0.9;left:0px;}
	#otc2017-home-physician-btn .btn-sub-text {margin: 0 auto;width:100%;padding: 12px 0 12px 0;font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;display: block;text-decoration: none;color: #ffffff;background-color:#3aba9b;position:relative;left:0px;}
	#otc2017-footer {width:100%;	height:auto;	background-color:#f05a28; margin:0 0 20px 0;}
	#otc2017-footer .copyright {width:100%; float:left; color:#ffffff; text-align:left; margin-bottom:10px;}
	#otc2017-footer .privacy {width:100%; float:right; text-align:center; margin-bottom:10px;}
	#otc2017-footer .terms {width:100%; float:right; text-align:center; margin-bottom:10px;}
	#otc2017-footer .logos {width:100%;text-align:center; background-color:#FFFFFF; height:auto;}
	#otc2017-footer .img {padding:0;}
	#otc2017-wrapper .otc2017-container { width:100%;margin:0px auto;padding:0;position:relative;text-align:center;height:auto;display:block;}
	#otc-product-list {display: block;margin:0;padding:0;position:relative;}
	#otc-product-list .img {width:100%; height:auto;margin:0;padding:0;}
	#otc-product-list li .index-text {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#ffffff;padding:0 0 8px 15px;}
	#otc-product-list li .index-text-sub {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-size:14px;line-height:16px;color:#ffd200;padding:0 0 0 15px;}
	
	#otc-index-of-categories {width:100%; margin:0 auto; padding:0; height:auto; background-color:#3aba9b; display:block;}
	#otc-index-of-categories .index-text { width:350px;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#ffffff;}
	#otc-index-of-categories .popup-trigger {display: block; margin: 0 auto;text-align: center; cursor: pointer; float:right; width:80px; height:80px; }
  	#otc-index-of-categories .popup-mobile {position: relative; top: 0; left: 0; margin: 30px 0 0; width: 100%;}		
	#otc-index-of-categories .popup {display: none; position: absolute; top: 100px; left: 50%; width:100%;padding:20px; margin:0 auto;z-index: 9999; height:300px; overflow:scroll;}
  	#otc-index-of-categories .popup-btn-close {position: absolute; top: 8px; right: 14px; color: #ffffff; font-size: 14px; font-weight: bold; text-transform: uppercase; cursor: pointer;}
	#otc-index-of-categories .button {width:80px; height:auto; background-color:#3aba9b; float:right;}	
	
	#otc2017-index-nav-dropdown {margin:0;width:100%;padding:0;height:200px;background-color:#3aba9b; display:none; overflow-y:scroll;}
	#otc2017-chart-example {width:100%;height:auto; padding:0; margin:0 auto;text-align:center;}
	#otc2017-chart-example .img {width:100%;height:auto; padding:0; max-width:400px;margin:20px auto 20px auto;}
	#otc2017-click-for-both {width:100%;height:auto;text-align:center; padding:20px 0 20px 0; background-color:#ffd200;}
	#otc2017-click-for-both .cambria-text {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-size: 16px;line-height: 20px;font-weight: bold;text-transform: uppercase;color: #666666;text-decoration: none;}
	#otc2017-nav .active-state {background-color:#f05a28;color:#ffffff;text-decoration:none;display:inline-block;width:100%;height:auto;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;padding:15px;}
	#otc2017-survey-method {width:90%;height:auto;	padding:10px 5% 10px 5%;margin:0 auto;text-align:left;background-color:#dcddde;}
	#otc2017-coming-soon .coming-soon-text { font-size:30px; font-weight:bold; color:#999999; height:200px;}	
	#otc2017-logo-meaning {width:100%;height:auto;padding:0;text-align:center;}
	#otc2017-logo-meaning .img {float:none; margin:0 auto; width:100%; max-width:165px;}
	#otc2017-category-title {margin:0 auto;width:100%;padding:15px 0 15px 0;height:auto;display:inline-block;background-color:#a9d9f2;text-align:center;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#f05a28;}
	
	
	}
	
	
	
@media screen and (max-width: 1023px) {
	#otc2017-wrapper { width:100%;margin:0px auto;padding:0;background-color:#fff;text-align:center;}
	#otc2017-wrapper .img {margin:15px 0 15px 0;padding:0;text-align:center;}
	#otc2017-wrapper .previous { display:none;}
	#otc2017-wrapper .next { display:none;}
	#otc2017-next-previous-nav { width:100%; display:block; height:50px; position:relative; padding:10px 0 0 0;}
	#otc2017-next-previous-nav .previous-mobile {width: 75px;padding: 12px 12px 12px 20px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;display: block;text-decoration: none;color: #666666;background: url(http://www.canadianhealthcarenetwork.ca/microsites/otc2017/images/otc-2016-arrow-previous.jpg) left center no-repeat;	float:left;}
	#otc2017-next-previous-nav .next-mobile {width: 75px;padding: 12px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;display: block;text-decoration: none;	color: #666666;background: url(http://www.canadianhealthcarenetwork.ca/microsites/otc2017/images/otc-2016-arrow-next.jpg) right center no-repeat; float:right;}
	#otc2017-nav {width:100%;background-color:#ffd200;text-align:center;height:auto;}
	#otc2017-nav a {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#000;padding:15px 0 15px 0;text-decoration:none;display:inline-block;width:100%;height:auto;}
	#otc2017-nav a:hover {background-color:#f05a28;color:#ffffff;text-decoration:none;display:inline-block;width:100%;height:auto;}
	#otc2017-nav a.active-state {background-color:#f05a28;color:#fff;text-decoration:none;display:inline-block;width:100%;height:auto;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;padding:15px 0 15px 0;}
	#otc2017-header { width:100%; height:auto;background:#f05a28;padding:20px 0 20px 0;margin:0;clear:both;position:relative;text-align:center;}	
	#otc2017-index-header {margin:0;width:100%;padding:0;height:auto;display:inline-block;}
	#otc2017-index-header .img {margin:0;width:100%;padding:0;height:auto;}
	#otc2017-index-nav {margin:0;width:100%;padding:0;height:auto;display:none;background-color:#3aba9b;}
	#otc2017-header .subtext {font-size: 16px;font-weight:600;margin:0;color:#000;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;text-transform:uppercase;}
	#otc2017-footer {width:100%;height:auto;background-color:#f05a28; margin:0 0 20px 0;}
	#otc2017-footer .copyright {width:100%; float:left; color:#ffffff; text-align:left; margin-bottom:10px;}
	#otc2017-footer .privacy {width:100%; float:right; text-align:center; margin-bottom:10px;}
	#otc2017-footer .terms {width:100%; float:right; text-align:center; margin-bottom:10px;}
	#otc2017-footer .logos {width:100%;text-align:center; background-color:#FFFFFF; height:auto;}
	#otc2017-footer .img {padding:0;}
	#otc2017-wrapper .otc2017-container { width:100%;margin:0px auto;padding:0;position:relative;text-align:center;height:auto;display:block;}
	#otc-product-list {display: block;margin:0;padding:0;position:relative;}
	#otc-product-list .img {width:100%; height:auto;margin:0;padding:0;}
	#otc-product-list li .index-text {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#ffffff;padding:0 0 8px 15px;}
	#otc-product-list li .index-text-sub {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-size:14px;line-height:16px;color:#ffd200;padding:0 0 0 15px;}
	
	#otc-index-of-categories {width:100%; margin:0 auto; padding:0; height:auto; background-color:#3aba9b; display:block;}
	#otc-index-of-categories .index-text { width:350px;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#ffffff;}
	#otc-index-of-categories .popup-trigger {display: block; margin: 0 auto;text-align: center; cursor: pointer; float:right; width:80px; height:80px; }
  	#otc-index-of-categories .popup-mobile {position: relative; top: 0; left: 0; margin: 30px 0 0; width: 100%;}		
	#otc-index-of-categories .popup {display: none; position: absolute; top: 100px; left: 50%; width:100%;padding:20px; margin:0 auto;z-index: 9999; height:300px; overflow:scroll;}
  	#otc-index-of-categories .popup-btn-close {position: absolute; top: 8px; right: 14px; color: #ffffff; font-size: 14px; font-weight: bold; text-transform: uppercase; cursor: pointer;}
	#otc-index-of-categories .button {width:80px; height:auto; background-color:#3aba9b; float:right;}	
	
	#otc2017-index-nav-dropdown {margin:0;width:100%;padding:0;height:200px;background-color:#3aba9b; display:none; overflow-y:scroll;}
	#otc2017-chart-example {width:100%;height:auto; padding:0; margin:0 auto;text-align:center;}
	#otc2017-chart-example .img {width:100%;height:auto; padding:0; max-width:400px;margin:20px auto 20px auto;}
	#otc2017-click-for-both {width:100%;height:auto;text-align:center; padding:20px 0 20px 0; background-color:#ffd200;}
	#otc2017-click-for-both .cambria-text {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-size: 16px;line-height: 20px;font-weight: bold;text-transform: uppercase;color: #666666;text-decoration: none;}
	#otc2017-nav .active-state {background-color:#f05a28;color:#ffffff;text-decoration:none;display:inline-block;width:100%;height:auto;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;padding:15px;}
	#otc2017-survey-method {width:90%;height:auto;	padding:10px 5% 10px 5%;margin:0 auto;text-align:left;background-color:#dcddde;}
	#otc2017-coming-soon .coming-soon-text { font-size:30px; font-weight:bold; color:#999999; height:200px;}	
	#otc2017-logo-meaning {width:100%;height:auto;padding:0;text-align:center;}
	#otc2017-logo-meaning .img {float:none; margin:0 auto; width:100%; max-width:165px;}
	#otc2017-category-title {margin:0 auto;width:100%;padding:15px 0 15px 0;height:auto;display:inline-block;background-color:#ffdc3e;text-align:center;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#000;}
	
	
	
	
	}

@media screen and (max-width: 979px) {
	#otc2017-home-pharmacist-btn, #otc2017-home-physician-btn {max-width: 979px;}
	#otc2017-home-pharmacist-btn {margin: 0 auto 20px auto;}
	#otc2017-home-physician-btn {margin: 0 auto 20px auto;}
}

@media screen and (max-width: 767px) {
	#otc2017-wrapper { width:100%;margin:0px auto;padding:0;background-color:#fff;text-align:center;}
	#otc2017-wrapper .img {margin:15px 0 15px 0;padding:0;text-align:center;}
	#otc2017-wrapper .previous { display:none;}
	#otc2017-wrapper .next { display:none;}
	#otc2017-next-previous-nav { width:100%; display:block; height:50px; position:relative; padding:10px 0 0 0;}
	#otc2017-next-previous-nav .previous-mobile {width: 75px;padding: 12px 12px 12px 20px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;display: block;text-decoration: none;color: #666666;background: url(http://www.canadianhealthcarenetwork.ca/microsites/otc2017/images/otc-2016-arrow-previous.jpg) left center no-repeat;	float:left;}
	#otc2017-next-previous-nav .next-mobile {width: 75px;padding: 12px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;display: block;text-decoration: none;	color: #666666;background: url(http://www.canadianhealthcarenetwork.ca/microsites/otc2017/images/otc-2016-arrow-next.jpg) right center no-repeat; float:right;}
	#otc2017-nav {width:100%;background-color:#ffd200;text-align:center;height:auto;}
	#otc2017-nav a {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#000;padding:15px 0 15px 0;text-decoration:none;display:inline-block;width:100%;height:auto;}
	#otc2017-nav a:hover {background-color:#f05a28;color:#ffffff;text-decoration:none;display:inline-block;width:100%;height:auto;}
	#otc2017-nav a.active-state {background-color:#f05a28;color:#ffffff;text-decoration:none;display:inline-block;width:100%;height:auto;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;padding:15px 0 15px 0;}
	#otc2017-header { width:100%; height:auto;background:#f05a28;padding:20px 0 20px 0;margin:0;clear:both;position:relative;text-align:center;}	
	#otc2017-index-header {margin:0;width:100%;padding:0;height:auto;display:inline-block;}
	#otc2017-index-header .img {margin:0;width:100%;padding:0;height:auto;}
	#otc2017-index-nav {margin:0;width:100%;padding:0;height:auto;display:none;background-color:#3aba9b;}
	#otc2017-header .subtext {font-size: 16px;font-weight:600;margin:0;color:#000;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;text-transform:uppercase;}
	#otc2017-home-pharmacist-btn {width:100%;;margin:0 auto 20px auto; padding:0;background-size: 100% auto;}
	#otc2017-home-pharmacist-btn .btn-text {margin: 0 auto;width:100%;font-size:30px;padding: 12px 0 12px 0;font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;display: block;text-decoration: none;color: #3aba9b;text-transform:uppercase;background-color:#ffffff;position:relative;opacity: 0.9;left:0px;}
	#otc2017-home-pharmacist-btn .btn-sub-text {margin: 0 auto;width:100%;padding: 12px 0 12px 0;font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;display: block;text-decoration: none;color: #ffffff;background-color:#3aba9b;position:relative;left:0px;}
	#otc2017-home-physician-btn {width:100%;margin:0 auto 20px auto; padding:0;background-size: 100% auto;}
	#otc2017-home-physician-btn .btn-text {margin: 0 auto;width:100%;font-size:30px;padding: 12px 0 12px 0;font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;display: block;text-decoration: none;color: #3aba9b;text-transform:uppercase;background-color:#ffffff;position:relative;opacity: 0.9;left:0px;}
	#otc2017-home-physician-btn .btn-sub-text {margin: 0 auto;width:100%;padding: 12px 0 12px 0;font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;display: block;text-decoration: none;color: #ffffff;background-color:#3aba9b;position:relative;left:0px;}
	#otc2017-footer {width:100%;	height:auto;	background-color:#f05a28; margin:0 0 20px 0;}
	#otc2017-footer .copyright {width:100%; float:left; color:#ffffff; text-align:left; margin-bottom:10px;}
	#otc2017-footer .privacy {width:100%; float:right; text-align:center; margin-bottom:10px;}
	#otc2017-footer .terms {width:100%; float:right; text-align:center; margin-bottom:10px;}
	#otc2017-footer .logos {width:100%;text-align:center; background-color:#FFFFFF; height:auto;}
	#otc2017-footer .img {padding:0;}
	#otc2017-wrapper .otc2017-container { width:100%;margin:0px auto;padding:0;position:relative;text-align:center;height:auto;display:block;}
	#otc-product-list {display: block;margin:0;padding:0;position:relative;}
	#otc-product-list .img {width:100%; height:auto;margin:0;padding:0;}
	#otc-product-list li .index-text {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#ffffff;padding:0 0 8px 15px;}
	#otc-product-list li .index-text-sub {font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-size:14px;line-height:16px;color:#ffd200;padding:0 0 0 15px;}
	
	#otc-index-of-categories {width:100%; margin:0 auto; padding:0; height:auto; background-color:#3aba9b; display:block;}
	#otc-index-of-categories .index-text { width:350px;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#ffffff;}
	#otc-index-of-categories .popup-trigger {display: block; margin: 0 auto;text-align: center; cursor: pointer; float:right; width:80px; height:80px; }
  	#otc-index-of-categories .popup-mobile {position: relative; top: 0; left: 0; margin: 30px 0 0; width: 100%;}		
	#otc-index-of-categories .popup {display: none; position: absolute; top: 100px; left: 50%; width:100%;padding:20px; margin:0 auto;z-index: 9999; height:300px; overflow:scroll;}
  	#otc-index-of-categories .popup-btn-close {position: absolute; top: 8px; right: 14px; color: #ffffff; font-size: 14px; font-weight: bold; text-transform: uppercase; cursor: pointer;}
	#otc-index-of-categories .button {width:80px; height:auto; background-color:#3aba9b; float:right;}	
	
	#otc2017-index-nav-dropdown {margin:0;width:100%;padding:0;height:200px;background-color:#3aba9b; display:none; overflow-y:scroll;}
	#otc2017-chart-example {width:100%;height:auto; padding:0; margin:0 auto;text-align:center;}
	#otc2017-chart-example .img {width:100%;height:auto; padding:0; max-width:400px;margin:20px auto 20px auto;}
	#otc2017-click-for-both {width:100%;height:auto;text-align:center; padding:20px 0 20px 0; background-color:#ffd200;}
	#otc2017-click-for-both .cambria-text {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-size: 16px;line-height: 20px;font-weight: bold;text-transform: uppercase;color: #666666;text-decoration: none;}
	#otc2017-nav .active-state {background-color:#f05a28;color:#ffffff;text-decoration:none;display:inline-block;width:100%;height:auto;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;padding:15px;}
	#otc2017-survey-method {width:90%;height:auto;	padding:10px 5% 10px 5%;margin:0 auto;text-align:left;background-color:#dcddde;}
	#otc2017-coming-soon .coming-soon-text { font-size:30px; font-weight:bold; color:#999999; height:200px;}	
	#otc2017-logo-meaning {width:100%;height:auto;padding:0;text-align:center;}
	#otc2017-logo-meaning .img {float:none; margin:0 auto; width:100%; max-width:165px;}
	#otc2017-category-title {margin:0 auto;width:100%;padding:15px 0 15px 0;height:auto;display:inline-block;background-color:#ffdc3e;text-align:center;font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;font-weight:bold;text-transform:uppercase;font-size:18px;color:#000;}
	#otc-product-list li a {color: #000;}
	#otc-product-list li a:hover {color: #000 !important;}
	
	
}
@media screen and (max-width: 699px) {
	#otc2017-home-pharmacist-btn, #otc2017-home-physician-btn {max-width: 699px;}
}